﻿@font-face {
  font-family: 'Sansation';
  src: url('../font/sansation/Sansation_Light-webfont.eot');
  src: url('../font/sansation/Sansation_Light-webfont86d7.eot?iefix') format('eot'),
       url('../font/sansation/Sansation_Light-webfont.woff') format('woff'),
       url('../font/sansation/Sansation_Light-webfont.ttf') format('truetype'),
       url('../font/sansation/Sansation_Light-webfont.svg#webfontfyQmQF30') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'SansationLight';
    src: url('../font/sansation/Sansation_Light-webfont.eot');
    src: url('../font/sansation/Sansation_Light-webfont86d7.eot?iefix') format('eot'),
         url('../font/sansation/Sansation_Light-webfont.woff') format('woff'),
         url('../font/sansation/Sansation_Light-webfont.ttf') format('truetype'),
         url('../font/sansation/Sansation_Light-webfont.svg#webfontJY9BDD6R') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBold';
    src: url('../font/sansation/Sansation_Bold-webfont.eot');
    src: url('../font/sansation/Sansation_Bold-webfont86d7.eot?iefix') format('eot'),
         url('../font/sansation/Sansation_Bold-webfont.woff') format('woff'),
         url('../font/sansation/Sansation_Bold-webfont.ttf') format('truetype'),
         url('../font/sansation/Sansation_Bold-webfont.svg#webfonth1l4beys') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'Titillium';
  src: url('../font/titillium/TitilliumText22L002-webfont.eot');
  src: url('../font/titillium/TitilliumText22L002-webfont86d7.eot?iefix') format('eot'),
       url('../font/titillium/TitilliumText22L002-webfont.woff') format('woff'),
       url('../font/titillium/TitilliumText22L002-webfont.ttf') format('truetype'),
       url('../font/titillium/TitilliumText22L002-webfont.svg#webfontJx8AgFWg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Josefin';
  src: url('../font/josefin/JosefinSansStd-Light-webfont.eot');
  src: url('../font/josefin/JosefinSansStd-Light-webfont86d7.eot?iefix') format('eot'),
       url('../font/josefin/JosefinSansStd-Light-webfont.woff') format('woff'),
       url('../font/josefin/JosefinSansStd-Light-webfont.ttf') format('truetype'),
       url('../font/josefin/JosefinSansStd-Light-webfont.svg#webfontkMUFABmd') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lobster';
  src: url('../font/lobster/Lobster_1.3-webfont.eot');
  src: url('../font/lobster/Lobster_1.3-webfont86d7.eot?iefix') format('eot'),
       url('../font/lobster/Lobster_1.3-webfont.woff') format('woff'),
       url('../font/lobster/Lobster_1.3-webfont.ttf') format('truetype'),
       url('../font/lobster/Lobster_1.3-webfont.svg#webfontLXW01n4B') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Molengo';
  src: url('../font/molengo/Molengo-Regular-webfont.eot');
  src: url('../font/molengo/Molengo-Regular-webfont86d7.eot?iefix') format('eot'),
       url('../font/molengo/Molengo-Regular-webfont.woff') format('woff'),
       url('../font/molengo/Molengo-Regular-webfont.ttf') format('truetype'),
       url('../font/molengo/Molengo-Regular-webfont.svg#webfontYmv99Chr') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Perspective';
  src: url('../font/perspective/persans-webfont.eot');
  src: url('../font/perspective/persans-webfont86d7.eot?iefix') format('eot'),
       url('../font/perspective/persans-webfont.woff') format('woff'),
       url('../font/perspective/persans-webfont.ttf') format('truetype'),
       url('../font/perspective/persans-webfont.svg#webfontZvYKLeck') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../font/open-sans-fontfacekit/OpenSans-Light-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-Light-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../font/open-sans-fontfacekit/OpenSans-LightItalic-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-LightItalic-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/open-sans-fontfacekit/OpenSans-Regular-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-Regular-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../font/open-sans-fontfacekit/OpenSans-Italic-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-Italic-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../font/open-sans-fontfacekit/OpenSans-Semibold-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-Semibold-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../font/open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/open-sans-fontfacekit/OpenSans-Bold-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-Bold-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../font/open-sans-fontfacekit/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-BoldItalic-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../font/open-sans-fontfacekit/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-ExtraBold-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../font/open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../font/open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.eot@#iefix') format('embedded-opentype'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../font/open-sans-fontfacekit/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('../font/websymbols/websymbols-regular-webfont.eot');
  src: url('../font/websymbols/websymbols-regular-webfont.eot@#iefix') format("embedded-opentype"), url('../font/websymbols/websymbols-regular-webfont.woff') format("woff"), url('../font/websymbols/websymbols-regular-webfont.ttf') format("truetype"), url('../font/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format("svg");
  font-weight: normal;
  font-style: normal;}

